@media (min-width: 1920px) {
	.text-view-2, .text-view-2, .menu-text, span.highlight {
		font-size: 22px;
	}
}
@media (min-width: 1500px) and (max-width: 1920px) {
	.text-view-2, .text-view-2, .menu-text {
		font-size: 20px;
	}
	.line-3 {
		height: 285px;
	}
	.line-4 {
		height: 470px;
	}
	.menu-ul {
		margin-top: 90px;
	}
	#landing-menu {
		left: -200px !important;
	}
	#hover-menu {
		left: -100px !important;
	}
	.text-view-2, .text-view-2, .menu-text, span.highlight {
		font-size: 18px;
	}
}

@media (min-width: 1400px) and (max-width: 1500px) {
	.lfs-text-col {
	    padding-top: 30px;
	}
	.line-2 {
	    margin-top: 20px;
	}
	.line-2c, .line-2-b {
	    margin-top: 20px !important;
	    margin-bottom: 20px !important;
	}
	.scroll-button-col {
	    bottom: 10%;
	}
	.about-me-text-col {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.text-view-1 {
	    padding-top: 10px;
	}
	.view-5-subtitle {
		padding-bottom: 10px;
	}
	.row-menu-text {
	    margin-top: 40px;
	}
	.text-2-row {
	    margin-top: 30px;
	}
	#landing-menu {
		left: -50px !important;
	}
	#hover-menu {
		left: 0 !important;
	}
	.perspective-menu-li {
	    font-size: 45px;
	}
	.left-side-ul {
	    margin-top: 100%;
	}
	.left-side-li {
		margin-bottom: 10px;
	}
	.text-view-2, .text-view-2, .menu-text, span.highlight {
		font-size: 18px;
	}
}

@media (min-width: 1000px) and (max-width: 1400px) {
	.lfs-text-col {
		padding-top: 20px;
	}
	.line-2 {
		margin-top: 20px;
	}
	.line-2c, .line-2-b {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.scroll-button-col {
		bottom: 10%;
	}
	.about-me-text-col {
		padding-left: 20px;
		padding-right: 20px;
	}
	.text-view-1 {
		padding-top: 20px;
	}
	.row-menu-text {
		margin-top: 30px;
	}
	.text-2-row {
		margin-top: 20px;
	}
	#landing-menu {
		left: -100px !important;
	}
	#hover-menu {
		left: 30px !important;
	}
	.perspective-menu-li {
		font-size: 40px;
	}
	.left-side-ul {
		margin-top: 100%;
	}
	.left-side-li {
		margin-bottom: 10px;
	}
	.text-view-2, .text-view-2, .menu-text {
		font-size: 18px;
	}
	.wave-conatiner {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.view-5-subtitle {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.menu-ul {
		padding: 0;
	}
	.mainview {
		overflow: hidden;
	}
}

@media (min-width: 768px) and (max-width: 1000px) {
	.perspective-menu-li {
		font-size: 35px;
		margin-left: 15px;
	}
	#landing-menu {
		left: -100px;
	}
	#hover-menu {
		left: 0;
	}
	.perspective-menu-ul {
		padding-top: 100px;
	}
	.left-side-li {
		margin-bottom: 5px;
	}
}

@media (max-width: 767px) {
	html, body {
		overflow-y: auto !important;
		overflow-x: hidden !important;
	}
	body {
		height: auto !important;
		background-size: contain;
		background-attachment: fixed;
	}
	#landing {
		overflow: hidden !important;
		position: relative;
		margin: 0;
		padding: 0;
	}
	#hover-menu div.inner {
		overflow-y: scroll;
		max-height: 100vh;
	}
	#hover-menu {
		z-index: 99;
	}
	#hover-menu figure {
		padding-top: 200px;
		padding-bottom: 200px;
	}
	#typewriter {
		margin-top: 10px;
		font-size: 18px;
	}
	aside.left-side {
		display: none !important;
	}
	.right-side {
		left: 0;
	}
	nav {
		display: block !important;
	}
	#nav-icon {
	    width: 50px;
	    height: 50px;
	    z-index: 100000;
	}
	.navbar-toggle {
		position: fixed;
	    z-index: 100000;
	    background: transparent;
	    border: none;
	    top: 20px;
	    right: 25px;
	    width: 50px;
		height: 40px;
		outline: none !important;
	}
	.navbar-collapse {
	    position: fixed;
	    width: 100%;
		left: 0;
	    background-image: linear-gradient(to bottom right, #e1e1e1, #e9e9e9);
	    padding: 10px;
	    border-radius: 1em;
	    perspective: 700px;
	}
	.mobile li a {
		font-family: Lekton;
	    color: #2f416d;
	    font-size: 24px;
	}
	.navbar-nav{
	    display: block;
	    transform: rotateY(-15deg);
	}
	.mainview {
	    padding: 15px !important;
	}
	.lfs-text {
	    text-align: center;
	}
	.scroll-button-col {
	    bottom: -85px;
	}
	.text-view2-col {
	    padding-left: 15px;
	}
	.line-3-col, .line-4-cols, .button-col {
		display: none !important;
	}
	.menu-ul {
	    width: 100%;
	    text-align: center;
	    padding: 0;
	    margin-bottom: 0;
	}
	.line-2, .line-2c, .line-2-b {
	    margin-top: 30px !important;
	    margin-bottom: 30px !important;
	}
	.row-menu-text, .text-2-row {
	    margin-top: 30px !important;
	}
	.text-view-1 {
	    padding-top: 10px !important;
	}
	.line-1 {
	    margin-left: 15px;
	}
	.line-2 {
	    margin-right: 15px;
	}
	.author-detail {
		text-align: left;
		border: none;
		margin-top: 5px;
	}
	.about-me-text-col {
		padding-top: 30px;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.logo-container {
		width: 100%;
		position: fixed !important;
		height: 70px;
		z-index: 999;
	}
	.logo-container:not(.landing) {
		background-color: rgb(45, 63, 107, 0.6);
	}
	a.logo {
		float: left;
	    padding-top: 20px;
		padding-left: 20px;
	}
	a.logo img {
		max-width: 140px;
		width: 140px;
		height: auto;
	}
	a.landing-logo {
		float: left;
		padding-top: 20px;
		padding-left: 20px;
	}
	a.landing-logo img {
		max-width: 140px;
		width: 140px;
		height: auto;
	}
	#hover-menu {
		top: 25% !important;
		bottom: 0;
		left: 0;
	    position: fixed;
		overflow: visible;
	}
	#landing-menu {
		position: initial;
	    margin-top: 100px;
		margin-bottom: 100px;
		margin-left:-100px;
		overflow: hidden !important;
		top: 1%;
		transform: translateY(-1%);
		-webkit-transform: translateY(-1%);
		-moz-transform: translateY(-1%);
		-ms-transform: translateY(-1%);
		-o-transform: translateY(-1%);
	}
	.perspective-menu-ul {
	    padding: 0;
	}
	.perspective-menu-li {
	    font-size: 22px;
	    width: 100%;
		margin-top: 20px;
	}
	.non-visible {
		visibility: visible !important;
	}
	body {
		background: #2D3F6B !important;
	}
	#view-1, #view-3, #view-6 {
		background: #2D3F6B;
	}
	#view-2, #view-4, #view-7, #view-8 {
		background: #ACB3C5;
	}
	#view-5 {
		background: #D5D9E2;
	}
	#view-2 p, #view-2 h1, #view-2 h2, #view-2 h3, #view-2 span, #view-2 button {
		color: #2D3F6B !important;
	}
	#view-4 p, #view-4 h1, #view-4 h2, #view-4 h3, #view-4 span {
		color: #2D3F6B !important;
	}
	#view-5 p, #view-5 h1, #view-5 h2, #view-5 h3, #view-5 span {
		color: #2D3F6B !important;
	}
	#view-7 p, #view-7 h1, #view-7 h2, #view-7 h3, #view-7 span, #view-7 label {
		color: #2D3F6B !important;
	}
	#view-8 p, #view-8 h1, #view-8 h2, #view-8 h3, #view-8 h4, #view-8 span, #view-8 a, #view-8 ul, #view-8 li {
		color: #2D3F6B !important;
	}
	.work-tab, .tab-pane {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.only-mobile {
		display: block;
	}
	.hidden-mobile {
		display: none;
	}
	.menu-button {
		display: inline-flex;
	}
	.mobile-order-1 {
		order: 1;
	}
	.mobile-order-2 {
		order: 2;
	}
	.about-me-text-col {
		order: 1;
	}
	.about-me-img-col {
		order: 2;
	}
	.about-me-contact-col {
		order: 3;
	}
	.form-row {
		padding-right: 0;
	}
	.smaller-left {
		left: -150px;
	}
	.smaller-right {
		right: -150px;
	}
	.small-left {
		left: -40px;
	}
	.small-right {
		right: -40px;
	}
	.contact-bracket {
		height: 80px;
		max-height: 80px;
	}
	.contact-left {
		left: 20px;
	}
	.contact-right {
		right: 20px;
	}
	.mobile-mt-30 {
		margin-top: 30px;
	}
	.mobile-mb-30 {
		margin-bottom: 30px;
	}
	.mobile-title {
		font-size: 20px !important;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 60px;
		padding-right: 60px;
		font-family: Barlow !important;
		text-align: center !important;
	}
	.smaller-mobile-title {
		font-size: 20px !important;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 30px;
		padding-right: 30px;
		font-family: Barlow !important;
		text-align: center !important;
	}
	span.title-highlight, .text-view-h2 {
		font-size: 20px !important;
		font-family: Barlow !important;
	}
	.first-bracket {
		top: -5px;
	}
	.mobile-inline-block {
		display: inline-block;
	}
	.mobile-bold {
		font-size: 18px !important;
		font-family: Lekton-Bold !important;
	}
	p, span {
		font-size: 18px !important;
	}
	.stopscroll {
		overflow: hidden !important;
	}
	.left-top-line-1 {
		display: none;
	}
	.wave-conatiner {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-right: 25px;
	}
	.tab-title {
		font-size: 25px;
		text-align: center;
		order: 1;
	}
	.tab-img {
		text-align: center;
		display: table;
		margin: auto;
		order: 2;
	}
	.white-hr {
		position: absolute;
		top: 85px;
		left: 0;
		right: 0;
		width: 100px;
		height: 2px;
		background: white;
		margin-left: auto;
		margin-right: auto;
	}
	.small-mobile-mt {
		margin-top: -10px !important;
	}
	.smaller-mobile-mt {
		margin-top: -40px !important;
	}
	.form-control-view-5::placeholder {
		color: #2D3F6B !important;
	}
	.view-5-subtitle {
		text-align: center;
		font-size: 18px !important;
		font-family: Lekton-Bold !important;
		text-transform: uppercase;
	}
	.mobile-large-font {
		font-size: 22px !important;
	}
	.work-tab {
		 max-height: 100% !important;
	}
	.view-1-title {
		padding-left: 10px !important;
		padding-right: 10px !important;
		font-style: normal !important;
	}
	.text-view-2 {
		margin-bottom: 20px !important;
	}
	.row-pages-view5 {
		 margin-top: 5px;
	}
	div.profession-text-contact-border:before {
		display: none;
	}
	.mobile-mb-20 {
		margin-bottom: 20px;
	}
	.mobile-mt-20 {
		margin-top: 20px;
	}
	#contact-form {
		margin-top: 20px;
	}
	.form-control-view-5 {
		border: 1px solid #2D3F6B !important;
	}
	strong {
		font-family: Lekton-Bold !important;
		font-weight: bold;
	}
	html, body {
		max-width: 100vw;
		overflow-x: hidden;
		overflow-y: auto;
	}
	#landing-menu {
		top: 0 !important;
		transform: translateY(0) !important;
		-webkit-transform: translateY(0) !important;
		-moz-transform: translateY(0) !important;
		-ms-transform: translateY(0) !important;
		-o-transform: translateY(0) !important;
	}
	.work-tab {
		display: none;
	}
	.mobile-full {
		width: 100%;
	}
	.work-mobile-toggle {
		display: block;
		font-family: Barlow !important;
		margin: 0 auto;
		color: #2D3F6B;
		position: relative !important;
	}
	.btn:hover {
		color: #2D3F6B;
	}
	.work-plus {
		position: absolute;
		right: -20px;
		top: 7px;
	}
	.mobile-subtitle-2 {
		padding-top: 0 !important;
		margin-top: -5px;
	}
	#view-8 {
		min-height: 450px;
	}
	.menu-ul li button.cursor-default  {
		font-family: Barlow !important;
		padding: 0 !important;
	}
	.menu-button {
		font-family: Barlow !important;
	}
	.perspective-menu-li {
		opacity: 0;
	}
}
